#step-1 p, #step-2 p, #step-3 p, #step-4 p, #step-5 p{
  
}

#step-1, #step-2, #step-3, #step-4 {
    height: 450px;
    width: 350px;
    margin: 0 auto;
}
p#quote {
    margin: 20px auto;
}
p,.ask-again{
    font-family:'Source Sans Pro';
}
#step-3 img.top-image, #step-3 img.bottom-image {
    margin-left: 30px !important;
}
.candle {
  width: 100%;
  margin: 60px auto 0 auto;
  position: relative;
  height: 220px;
  align-self: flex-end;
  -webkit-animation: blink .1s infinite;
          animation: blink .1s infinite;
}
#step-1 .candle {
  width: 100%;
  margin: 30px auto 0 auto;
  position: relative;
  height: 220px;
  align-self: flex-end;
  -webkit-animation: none;
          animation: none;
}
.wick {
  position: absolute;
  width: 6px;
  height: 50px;
  background: #23161a;
  top: 60px;
  left: 50%;
  -webkit-transform: translateX(-50%) skewX(2deg);
          transform: translateX(-50%) skewX(2deg);
  border-radius: 10%;
  box-shadow: 0 0 2px 0px black;
}
.wick:before {
  content: '';
  position: absolute;
  width: 0;
  left: 50%;
  height: 10px;
  box-shadow: 0 -14px 10px 8px white, 0 -10px 10px 8px rgba(255, 215, 0, 0.7), 0 -3px 10px 8px rgba(255, 106, 0, 0.7), 0 6px 3px 4px black;
}

.flame {
    width: 20px;
    height: 93px;
    margin: 0px auto;
    position: relative;
    -webkit-animation: move 3s infinite, move-left 3s infinite;
    animation: move 3s infinite, move-left 3s infinite;
    -webkit-transform-origin: 50% 90%;
    transform-origin: 50% 90%;
}
.flame .top {
  width: 20px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: white;
  border-top-left-radius: 500%;
  border-bottom-left-radius: 50px;
  border-top-right-radius: 500%;
  border-bottom-right-radius: 50px;
  -webkit-transform: skewY(-10deg);
          transform: skewY(-10deg);
  box-shadow: 0 0px 0px 3px white, 0 -20px 1px 4px white, 0 -25px 2px 3px gold, 0 -30px 5px 4px #ff6a00, 0 0px 150px 10px #ff6a00, 0 -10px 2px 4px white, 0 -5px 3px 3px white;
  -webkit-animation: flame-up 4s infinite;
          animation: flame-up 4s infinite;
}
.flame .shadows {
    position: absolute;
    left: 25%;
    top: 0;
    width: 0px;
    height: 21px;
    border-radius: 50%;
    box-shadow: 0 5px 20px 15px gold, 0 0px 100px 20px #ff6a00, 0 15px 50px 15px #ff6a00, 5px 30px 5px 13px #ff6a00, 5px 50px 5px 13px #ff6a00, 0 75px 50px 30px white;
}
.flame .bottom {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
  position: absolute;
  bottom: 6px;
  left: 9px;
  width: 1px;
  height: 8px;
  border-radius: 1%;
  background: #2c2b39;
  box-shadow: 0 6px 10px 12px rgba(60, 76, 125, 0.3), 0 0px 4px 8px #2c2b39, 0 -12px 10px 8px rgba(255, 106, 0, 0.5), 0 5px 7px 12px #2c2b39, 0 -3px 10px 12px #2c2b39, 5px -10px 10px 5px red, 0 -15px 10px 10px gold, 5px -25px 10px 5px gold, 0 2px 5px 10px #30537d, 0 -2px 2px 14px #76daff, 0 2px 10px 12px #76daff;
}

.wax {
    position: relative;
    top: 28px;
    width: 30px;
    left: 128px;
    height: 220px;
    background: #ff9224;
    background: linear-gradient(to bottom, #ff9224 0px, #ff9224 20px, #a4792e 50px);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9224', endColorstr='#58523a',GradientType=0 );
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: inset 0 7px 12px -2px #fbf348, inset 0 9px 57px -3px rgba(255, 0, 0, 0.4), inset 0 0px 8px 2px black;
    border-radius: 5px;
}

@-webkit-keyframes move {
  0% {
    -webkit-transform: skewX(2deg) skewY(5deg);
            transform: skewX(2deg) skewY(5deg);
  }
  50% {
    -webkit-transform: skewX(-2deg) skewY(0deg);
            transform: skewX(-2deg) skewY(0deg);
  }
  100% {
    -webkit-transform: skewX(2deg) skewY(5deg);
            transform: skewX(2deg) skewY(5deg);
  }
}

@keyframes move {
  0% {
    -webkit-transform: skewX(2deg) skewY(5deg);
            transform: skewX(2deg) skewY(5deg);
  }
  50% {
    -webkit-transform: skewX(-2deg) skewY(0deg);
            transform: skewX(-2deg) skewY(0deg);
  }
  100% {
    -webkit-transform: skewX(2deg) skewY(5deg);
            transform: skewX(2deg) skewY(5deg);
  }
}
@-webkit-keyframes move-left {
  50% {
    -webkit-transform: skewX(3deg);
            transform: skewX(3deg);
  }
}
@keyframes move-left {
  50% {
    -webkit-transform: skewX(3deg);
            transform: skewX(3deg);
  }
}
@-webkit-keyframes flame-up {
  50% {
    box-shadow: 0 0px 0px 3px white, 0 -38px 1px 2px white, 0 -41px 2px 3px gold, 0 -50px 5px 4px #ff6a00, 0 0px 150px 10px #ff6a00, 0 -10px 2px 4px white, 0 -5px 3px 3px white;
  }
}
@keyframes flame-up {
  50% {
    box-shadow: 0 0px 0px 3px white, 0 -38px 1px 2px white, 0 -41px 2px 3px gold, 0 -50px 5px 4px #ff6a00, 0 0px 150px 10px #ff6a00, 0 -10px 2px 4px white, 0 -5px 3px 3px white;
  }
}
@-webkit-keyframes blink {
  50% {
    opacity: 0.95;
  }
}
@keyframes blink {
  50% {
    opacity: 0.95;
  }
}
.filters {
  display: none;
}

.drip {
    position: absolute;
    left: 50%;
    width: 30px;
    height: 100px;
    margin-left: 22px;
    -webkit-filter: url(#goo);
    filter: url(#goo);
    top: 68px;
}

.drip::before, .drip::after {
    content: '';
    position: absolute;
    top: 0;
    left: 64%;
    width: 100%;
    padding-bottom: 100%;
    margin-left: -50%;
    -webkit-transform-origin: top center;
    transform-origin: top center;
    background: -webkit-gradient(linear, left top, right top, from(rgba(253, 162, 54, 0.5)), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(90deg, rgb(233,166,56) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 50%;
    -webkit-animation: recoil 5s infinite ease;
    animation: recoil 5s infinite ease;
    z-index: 9;
    box-shadow: inset 11px -11px 33px -7px rgba(234, 113, 41, 0.37);
}

.drip::after {
  width: 60%;
  padding-bottom: 60%;
  margin-left: -30%;
  -webkit-animation: drip 1.5s infinite ease;
          animation: drip 1.5s infinite ease;
  z-index: -9;
  background-color: #ec762b;
}

@-webkit-keyframes drip {
  0% {
    -webkit-transform: scale(1, 0.25) translateY(25px);
            transform: scale(1, 0.25) translateY(25px);
  }
  85% {
    -webkit-transform: scale(1) translateY(30px);
            transform: scale(1) translateY(30px);
  }
  98% {
    -webkit-transform: scale(1, 1.25) translateY(100px);
            transform: scale(1, 1.25) translateY(100px);
  }
  100% {
    -webkit-transform: scale(2.5, 1) translateY(180px);
            transform: scale(2.5, 1) translateY(180px);
    background-color: #fdd0a1;
  }
}

@keyframes drip {
  0% {
    -webkit-transform: scale(1, 0.25) translateY(25px);
            transform: scale(1, 0.25) translateY(25px);
  }
  85% {
    -webkit-transform: scale(1) translateY(30px);
            transform: scale(1) translateY(30px);
  }
  98% {
    -webkit-transform: scale(1, 1.25) translateY(100px);
            transform: scale(1, 1.25) translateY(100px);
  }
  100% {
    -webkit-transform: scale(2.5, 1) translateY(180px);
            transform: scale(2.5, 1) translateY(180px);
     background-color: #fdd0a1;
  }
}
@-webkit-keyframes recoil {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  85% {
    -webkit-transform: scale(1, 1.25);
            transform: scale(1, 1.25);
  }
  86% {
    -webkit-transform: scale(1, 0.75);
            transform: scale(1, 0.75);
  }
  90% {
    -webkit-transform: scale(1, 1.05);
            transform: scale(1, 1.05);
  }
  92% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes recoil {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  85% {
    -webkit-transform: scale(1, 1.25);
            transform: scale(1, 1.25);
  }
  86% {
    -webkit-transform: scale(1, 0.75);
            transform: scale(1, 0.75);
  }
  90% {
    -webkit-transform: scale(1, 1.05);
            transform: scale(1, 1.05);
  }
  92% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.trans.wick {
  -webkit-transform: translate(24px, 34px) rotate(-45deg);
          transform: translate(24px, 34px) rotate(-45deg);
}

.trans.wax {
  -webkit-transform: translate(140px, -32px) rotate(-45deg);
          transform: translate(140px, -32px) rotate(-45deg);
}

#step-5{
    text-align:center;
}
 #step-2 .wax {
    top: 16px;
    width: 30px;
    left: 160px;
    height: 160px;
}
#step-1 .wax {
    top: 92px;
    width: 30px;
    left: 160px;
    height: 160px;}
    #step-1 .wick:before{
        display:none;
    }
    .step-subtitle{
        margin-bottom:30px;
        font-weight: 600;
    }
    div#step-5 {
    align-items: center;
    justify-content: center;
}
.active-flex{
    display: flex !important;
}
#step-2,#step-3,#step-4,#step-5{
    display:none;
}
.show{
    display:block !important;
}
.ask-again {
    cursor: pointer;
    border-radius: 6px;
    padding: 1rem 2.5rem 1rem;
    text-align: center;
    font-size: 1.8rem;
    font-weight: 400;
    text-decoration: none;
    display: inline-block;
    border: 0px solid transparent;
    line-height: 1;
    background: #3394e6;
    color: #fff;
    border: 1px solid #1c88e3;
    transition: all 250ms ease-out;
	text-decoration: none !important;
	display: inline-block !important;
}
.ask-again:hover {
    background: #60acec;
    color: #fff;
}
#step-3 .wax {
    position: relative;
    top: 30px;
    width: 18px;
    left: 113px;
    height: 152px;
}
#step-3 .wick {
    width: 4px;
    height: 29px;
    top: 22px;
    box-shadow: 0 0 1px 0px black;
}
#step-3 .flame {
    width: 0px;
    height: 59px;}
   #step-3 .flame .shadows {
    position: absolute;
    left: 25%;
    top: 0;
    width: 0px;
    height: 21px;
    border-radius: 50%;
    box-shadow: 0 5px 20px 15px gold, 0 0px 100px 20px #ff6a00, 0 15px 50px 15px #ff6a00, 5px 8px 5px 13px #ff6a00, 10px 31px 5px 13px #ff6a00, 0 75px 50px 30px white;
}
#step-3 img {max-width:100% !important;}

.images-3-st {
    width: 240px;
    margin: 0 auto;
    margin-top: -80px;
}